{
    "NO_BROWSER_SUPPORT": "Tarayıcınız HTML5'i desteklemeyebilir, bu nedenle en fazla dosya boyutu ",
    "PLURAL_ENDING": "sn",
    "JI_WEB_RE": "Jirafeau, web dosya deponuz",
    "SEL_FILE": "Lütfen bir dosya seçiniz",
    "SEND": "Gönder",
    "UP": "Yükleniyor …",
    "ONE_TIME_DL": "Bir defalık indirilebilir",
    "PSW": "Parola",
    "TIME_LIM": "Geçerlilik süresi",
    "MAX_FILE_SIZE": "Dosya büyüklük limiti",
    "POWERED_BY": "Gücünü, telif müsadeli, Jirafeau özgür yazılım projesinden alır",
    "MADE_WITH": "İle yapıldı",
    "JI_PROJECT": "Jirafeau Projesi",
    "1_MIN": "Bir dakika",
    "1_H": "Bir saat",
    "1_D": "Bir gün",
    "1_W": "Bir hafta",
    "1_M": "Bir ay",
    "1_Q": "15 dakika",
    "1_Y": "Bir yıl",
    "NONE": "Hiçbiri",
    "UP_PSW": "Yükleme şifresi",
    "2_BIG": "Dosya çok büyük",
    "FILE_LIM": "En büyük dosya boyutu",
    "FILE_DIR_W": "Dosya klasörü yazılabilir değil",
    "LINK_DIR_W": "Bağlantı klasörü yazdırılabilir değil",
    "ASYNC_DIR_W": "Async klasörü yazılabilir değil!",
    "INSTALL_SCRIPT_HERE": "Kurulum script'i halen mevcut",
    "ERR_OCC": "Bir hata oluştu.",
    "FILE_UP": "Dosya yüklendi.",
    "DL_PAGE": "İndirme sayfası",
    "VALID_UNTIL": "Dosya aşağıdaki tarihe kadar indirilebilecek",
    "VIEW_LINK": "Bağlantıyı gör",
    "DIRECT_DL": "İndirme bağlantısı",
    "DELETE_LINK": "Bağlantıyı sil",
    "DL": "İndir",
    "PREVIEW": "Önizleme",
    "FILE_404": "Üzgünüz, istediğiniz dosya bulunamadı",
    "FILE_NOT_AVAIL": "Dosya bulunamadı.",
    "FILE_DELETED": "Dosya silindi.",
    "FILE_EXPIRED": "Dosyanın indirme süresi doldu.",
    "PSW_PROTEC": "Şifre koruma",
    "GIMME_PSW": "Bu dosya için tedarik şifresi",
    "ACCESS_KO": "Erişim engellendi",
    "NOW_DOWNLOADING": "İndirmek üzeresiniz",
    "USING_SERIVCE": "Hizmetimizi kullanarak, kabul edeceksiniz",
    "TOS": "Kullanım Şartları",
    "AUTO_DESTRUCT": "Uyarı, bu dosya indirildikten sonra kendiliğinden silinecektir",
    "INTERNAL_ERROR_DEL": "Dosya oluşturulurken iç hata meydana geldi.",
    "CONF_AUTOGEN_COMMENT": "Bu dosya kurulum işlemi sırasında üretilmiştir. Düzenleyebilirsiniz. Lütfen ayarlamayı nasıl yapacağınızı config.original.php dosyasına bakarak inceleyiniz.",
    "CANNOT_CREATE_DIR": "Aşağıdaki klasör açılamadı",
    "MANUAL_CREATE": "Bu klasörü elle açmanız gerekiyor.",
    "DIR_NOT_W": "Aşağıdaki klasör yazılabilir değil",
    "GIMME_W": "Bu klasörde web sunucusu üzerinde yazma yetkisi vermeniz gerekmektedir.",
    "HERE_SOLUTION": "Çözüm burada",
    "CONF_SOLUTION": "Yerel ayar dosyası açılamadı. Lütfen boş bir <code>lib/config.local.php</code> dosyası yaratın ve sunucu tarafında bu dosyaya yazma yetkisi sağlayın (önerilen çözüm), veya web sunucusunba <code>lib</code> klasörü için yazma yetkisi sağlayın.",
    "CONF_SOLUTION_2": "Web sunucunuzun yerel ayar dosyası üzerinde yazma yetkisi yok. Lütfen web sunucunuz için <code>lib/config.local.php</code> dosyası için yazma yetkisi sağlayın.",
    "JI_INSTALL": "Jirafeau Kurulumu",
    "STEP": "adım",
    "OUT_OF": "kalan",
    "ADMIN_PSW": "Yönetici parolası",
    "FINALIZATION": "Sonuçlandırma",
    "SETTING_UP": "Jirafeau sağladığınız ayarlar doğrultusunda web sayfasını düzenliyor.",
    "PREV_STEP": "Önceki adım",
    "RETRY_STEP": "Bu adımı tekrarla",
    "JI_FONCTIONAL": "Jirafeau kullanıma hazır durumdadır",
    "INFO": "Bilgi",
    "BASE_ADDR_INFO": "Jrafeau'nun ana adresi, URL'nizin son bölü işaretinden önceki ilk bölümüdür. Örneğin: \"http://www.websayfaniz.com/\". Lütfen adresin sonundaki bölü (/) işaretini kaldırmayı unutmayın!",
    "BASE_ADDR": "Ana adres",
    "DATA_DIR_EXPLAINATION": "Veri klasörü dosyalarınızın ve bunların bilgilerinin kaydedildiği yerdir. Bu klasörü web sayfanızın dışına koyabilir veya en azından bu klasöre verilen yetkiyi kısıtlayabilirsiniz. Bölü işareti kullanmayı unutmayınız!",
    "DATA_DIR": "Veri klasörü",
    "NEXT_STEP": "Sonraki adım",
    "ADMIN_INTERFACE_INFO": "Jirafeau, admin.php ile yönetim sayfası sunmaktadır. Yönetim sayfasını etkinleştirmek için bir parola belirleyiniz veya boş bırakarak yönetim sayfasını devre dışı bırakınız.",
    "NO_ADMIN": "Üzgünüz, yönetim sayfanız etkinleştirilmedi.",
    "NO_ADMIN_AUTH": "Üzgünüz, yönetim sayfasına giriş yapmadınız.",
    "LOGIN": "Giriş",
    "BAD_PSW": "Yanlış parola.",
    "ADMIN_INTERFACE": "Yönetim sayfası",
    "CLEAN_EXPIRED": "Süresi dolan dosyaları sil",
    "CLEAN_INCOMPLETE": "Eski tamamlanmamış dosyaları sil",
    "CLEAN": "Temizle",
    "SEARCH_NAME": "Dosya adı ile ara",
    "SEARCH": "Ara",
    "LS_FILES": "Tüm dosyaları listele",
    "LIST": "Listele",
    "ACTIONS": "İşlemler",
    "SEARH_BY_HASH": "Dosya kodu ile ara",
    "SEARCH_LINK": "Belirli bir bağlantı adresi ile arama yap",
    "CLEANED_FILES_CNT": "Temizlenmiş dosya adedi",
    "LOGOUT": "Çıkış",
    "NOW_LOGOUT": "Çıkış yapmak üzeresiniz",
    "LINK_DELETED": "Bağlantı silindi",
    "FILENAME": "Dosya adı",
    "FILE": "dosya",
    "LINK": "bağlantı",
    "TYPE": "Tür",
    "SIZE": "Boyut",
    "EXPIRE": "Geçerlilik süresi",
    "ONETIME": "Bir defalık",
    "UPLOAD_DATE": "Yüklenme tarihi",
    "ORIGIN": "Orijin",
    "ACTION": "İşlem",
    "DEL_LINK": "Bağlantı sil",
    "DEL_FILE_LINKS": "Dosyayı ve bağlantıyı sil",
    "DELETED_LINKS": "Silinmiş bağlantılar",
    "YEAR": "yıl",
    "DAY": "gün",
    "MINUTE": "dakika",
    "HOUR": "saat",
    "SECOND": "saniye",
    "LESS_1_SEC": "bir saniyeden daha az",
    "CONFIRM_DEL": "Silmeyi doğrula",
    "GONNA_DEL": "Silmek üzeresiniz",
    "DELETE": "Sil"
}
